/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Modal,
Transfer,
Tree,
} from 'ant-design-vue'

Vue.use(Modal)
Vue.use(Transfer)
Vue.use(Tree)

export default {
  
}
console.warn('文件名 audit-company-select.vue 不符合命名规则，应该以 iam 开头')
